library PAFXDemoD7;

uses
  ComServ,
  PAFXDemoD7_TLB in 'PAFXDemoD7_TLB.pas',
  ActiveFormXD7Impl1 in 'ActiveFormXD7Impl1.pas' {ActiveFormXD7: TActiveForm} {ActiveFormXD7: CoClass};

{$E ocx}

exports
  DllGetClassObject,
  DllCanUnloadNow,
  DllRegisterServer,
  DllUnregisterServer;

{$R *.TLB}

{$R *.RES}

begin
end.
